## svm-plugin-sqlite 1.0.0

=== debian/control ===
Source: svm-plugin-sqlite
Section: devel
Priority: optional
Maintainer: Julien Bruguier <projet.svm@pappy.tf>
Build-Depends: debhelper-compat (= 12 ), autotools-dev, libtool, libltdl-dev, m4, svm-core (>= 2.8 ), svm-core (<< 2.9 ), svm-core (<< 3.0 ), libsqlite3-dev
Standards-Version: 4.6.0
Homepage: http://www.pappy.tf/projet/svm/index.html
Rules-Requires-Root: no

Package: svm-plugin-sqlite
Architecture: any
Depends: ${misc:Depends}, svm-core (>= 2.8 ), svm-core (<< 2.9 ), svm-core (<< 3.0 ), libsqlite3-0
Description: The plugin sqlite provides basic SQLite access for the Simple Virtual Machine
